/*     155567 : 지도 (주소 직접 입력)      */
.map__155567__ iframe {width:100%;vertical-align:top}
.map__155567__ .build_preview__155567__ {display:table;width:100%}
.map__155567__ .build_preview__155567__ .inner__155567__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__155567__ .build_preview__155567__ .inner__155567__ .subject__155567__ {display:block;font-size:16px;font-weight:bold}
.map__155567__ .build_preview__155567__ .inner__155567__ .exp_text__155567__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.map__155567__ .comp_info_wrap {box-sizing:border-box;margin-top:20px;}
.map__155567__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:19px;font-weight:bold;color:#45675a;line-height:1.3em;letter-spacing:-.03em;}
.map__155567__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__155567__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.02em;}
.map__155567__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;letter-spacing:-.02em;}
.map__155567__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__155567__ {position:relative;}
	.map__155567__ iframe {height:300px !important}
	.map__155567__ .build_preview__155567__ .inner__155567__ {height:300px}
}

@media all and (min-width:1024px){
	.map__155567__ {position:relative;}
	.map__155567__ .comp_info_wrap {position:absolute;top:25px;right:25px;bottom:25px;width:350px;background:rgba(255,255,255,.9);}
	.map__155567__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__155567__ .comp_info_wrap .comp_name {font-size:24px;}
	.map__155567__ .comp_info_wrap .comp_info dt {font-size:16px;}
	.map__155567__ .comp_info_wrap .comp_info dd {font-size:15px;}
}

/*     155568 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__155568__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__155568__:after {content:''; display:block; clear:both;}
.img__155568__ * {box-sizing:border-box;}
.img__155568__ .figure {display:block; float:left; margin-right:15px;}
.img__155568__ .figure img {max-width:50px; vertical-align:top;}
.img__155568__ .caption {display:block; overflow:hidden;}
.img__155568__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__155568__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__155568__ {height:145px; padding:20px;}
	.img__155568__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__155568__ {height:190px; padding:30px;}
	.img__155568__ .figure {margin-right:30px;}
	.img__155568__ .figure img {max-width:100%;}
	.img__155568__ .caption .title {margin:0 0 10px; font-size:22px;}
	.img__155568__ .caption .cont {font-size:14px;}
}

/*     155569 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__155569__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__155569__:after {content:''; display:block; clear:both;}
.img__155569__ * {box-sizing:border-box;}
.img__155569__ .figure {display:block; float:left; margin-right:15px;}
.img__155569__ .figure img {max-width:50px; vertical-align:top;}
.img__155569__ .caption {display:block; overflow:hidden;}
.img__155569__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__155569__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__155569__ {height:145px; padding:20px;}
	.img__155569__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__155569__ {height:190px; padding:30px;}
	.img__155569__ .figure {margin-right:30px;}
	.img__155569__ .figure img {max-width:100%;}
	.img__155569__ .caption .title {margin:0 0 10px; font-size:22px;}
	.img__155569__ .caption .cont {font-size:14px;}
}

